IPCS(1)

NOM
ipcs - Fournir des informations sur l'usage des ressources IPC

SYNOPSIS
ipcs [ -asmq ] [ -tclup ]
ipcs [ -smq ] -i id
ipcs -h

DESCRIPTION
ipcs fournit des informations sur l'usage des ressources IPC pour lesquelles le processus appelant a accès en lecture. L'option -i autorise la ressource spécifique id à être indiquée. Seules les informations sur cette ressource id seront imprimées. Les ressources peuvent être indiquées comme suit :

-m  zones de mémoires partagées

-q  files de messages

-s  tableaux de sémaphores

-a  tous (option par défaut)

Le format de sortie peut être modifié ainsi :

-t  heure

-p  pid (Processus IDentification)

-c  créateur

-l  limites

-u  résumé

AUTEUR
krishna balasubramanian (balasub@cis.ohio-state.edu)

DISPONIBILITÉ
La commande ipcs fait partie du paquetage util-linux-ng et est disponible à l'adresse ftp://ftp.kernel.org/pub/linux/utils/util-linux-ng/.

VOIR AUSSI
ipcrm(1)

TRADUCTION
Ce document est une traduction réalisée par Thierry Vignaud <tvignaud AT mandriva DOT com> en 1999 et révisée le 26 mai 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 ipcs ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.